.hidden {
	display: none;
}
.margintop40 { 
margin-top: 40px;
}
.margintop20 { 
margin-top: 20px;
}
.margintop10 { 
margin-top: 10px;
}
.marginbottom40 { 
margin-bottom: 40px;
}
.marginbottom20 { 
margin-bottom: 20px;
}
.marginleft15 { 
margin-left: 15px;
}
.marginleftminus15 { 
margin-left: -15px;
}
.paddingbottom20 { 
padding-bottom: 20px;
}.paddingbottom40 { 
padding-bottom: 40px;
}

.borderbottom { 
    border-bottom: 1px solid #e3e3e3;
padding-bottom: 10px;
padding-top: 30px;}

.categoryheads {
font-family: 'Lato', sans-serif;  font-weight: 100;
  margin-top: 20px;
  margin-bottom: 5px;
  	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	color: #db322d;
	font-size: 20px;
}

.footercontainer 
{
    background-color: #FFFFFF;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    border-top: 6px solid #FCAF17;
	padding: 30px;
}
.content-wrapper .header {
    height: 75px;
    width: 100%;
	display: none !important;
}
.wellnopadding {
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 0px;
}
.support_logo_heads {
	font-size: 10px; 
	margin-bottom: 20px;
	border-bottom: 1px;
	border-bottom-color: #333333;
	border-bottom-style:dotted;}
	
.centeredtext { 
text-align: center;
} 	
.padded { 
padding: 40px;}

.padded20 { 
padding-top: 20px;}

.white {
	color: #ffffff; 
	}
.whitewithline {
	color: #ffffff; 
	border-bottom: 1px dashed #FFFFFF;}

.block1 { 
background-color: #F0F0F0;
padding: 20px;
}
.block2 { 
background-color: #f8f8f8;
padding: 20px;}

.number { 
height: 80px;
font-size: 60px;
line-height: 85px;
background-color: #1c448C;
color: #FFFFFF;
width: 80px;
margin-bottom: 20px;
text-align:center;
}

/* News */
.row-testimonial {
    background-color: #e8e8e8;
    border-radius: 2px;
    margin-bottom: 3px;
    overflow: hidden;
    padding: 0px;
    position: relative;
}
.row-testimonial-pageheading {
    border: 1 solid red;
    display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}
.newsimage > img {
    width: 100%;
}

.row-pdf-icon, .row-pdf-content {
    box-sizing: border-box;
    display: block;
}
.row-pdf-icon {
    float: left;
    height: 30px;
    margin-right: 20px;
    position: relative;
    width: 30px;
}
.box-icon-pdf {
    background-image: url("../images/btn_pdf.png");
}
.box-icon {
    background-color: #aeaeae;
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    height: 100%;
    transition: all 0.25s ease 0s;
    width: 100%;
}

.footericons {
    float: left;
    margin-right: 10px;
}
.footericontext {
    font-size: 16px !important;
    line-height: 32px;
    width: auto;
}
	
.footerwrapper { 
background-color: #F0f0f0;}	
	
.wrapper-bottom a {
    color: #666;
}
.icon-facebook-sign:hover{color: #db322d;}

.imagegap {
	margin-bottom: 20px; }
#videorow {
    margin-bottom: 30px;
    overflow: auto;
}	
.phonenumber {
	font-size: 30px; 
	line-height: 45px;
	}
a.phonenumber { 
	color: #666666;
}
.greyline {
    background: rgba(0, 0, 0, 0) url("../images/hr.png") no-repeat scroll top;
	padding: 25px;
}
.box-image {
    border: 1px solid #999999;
	padding: 10px;
	}
#page_layout_page_template_pbProductProperties1_Repeater1_ctl00_cboValues { 
border: 1px solid #999999;
height: 44px;

}
.thumbnav {
    margin: 0 0 0 3px;
    padding: 0;
	float: left;
}
.slide-image {
    text-align: center;
}
.galleryThumbnails ul, .breadcrumb ul, .support_item ul, ul.form, ul.formFields, .teaching-resources ul.login {
    list-style: outside none none !important;
}
.product-description ul, .MainContent-MAIN ul, body > ul {
    list-style: inside none disc;
    padding: 7px 0;
}
.galleryThumbnails {
    height: 75px;
}
#page_layout_page_template_pbProductProperties1_Repeater1_ctl00_cboValues {
	width: 300px !important;
}
.RadComboBox .rcbInput {
    padding: 12px 0 1px !important;
  
}
.pbBreadcrumb .list {
    clear: both;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.pbBreadcrumb .list .item {
    float: left;
}
.pbBreadcrumb .list .altitem {
    float: left;
}
.pbBreadcrumb .list .separator {
    float: left;
}
.productimage  {
    
}
.productimage > img {
    width: 100%;
}
.product-gallery > img {
    width: 100%;
}
.greenbox {
	padding: 10px;
	background-color: #6eb43f;
	color: #FFFFFF;
	margin-top: 20px;
	margin-bottom: 2px;
}
/* table styling */
.options th {
	height: 20px;
	background-color: #999999;
	padding: 10px;
	margin-bottom: 2px;
 }
 .options td {
	height: 20px;
	padding: 10px;
	margin-bottom: 2px;
	border-bottom: 1px solid #d8d8d8;
 }